/* stylelint-disable selector-pseudo-element-no-unknown */
::ng-deep .e-walidata-filter-business-field {
  .ng-select {
    .ng-select-container {
      width: 400px;
      min-width: 400px;
    }

    .ng-dropdown-panel {
      .ng-dropdown-panel-items {
        .ng-option {
          white-space: unset;
        }
      }
    }
  }
}
